/* @import url("https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap"); */

* {
  /* font-family: "Lato", sans-serif; */
  font-size: 18px;
}

*:focus {
  outline: 0;
  outline: none;
}

html,
body {
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */
}

.font-display-dark {
  font-size: 48px;
  font-weight: 700;
  line-height: 57.6px;
  color: #2f2f2f;
}

.font-display-light {
  font-size: 3.75rem;
  font-weight: 900;
  color: #ffffff;
  line-height: 1.33;
}

.font-body-dark {
  color: #000000;
  font-size: 1.25rem;
  font-weight: 400;
}

.font-body-light {
  color: #ffffff;
  font-size: 1.25rem;
  font-weight: 400;
}

.font-menu-dark {
  font-family: "Lato", sans-serif;
  color: #000000;
  font-size: 1rem;
  font-weight: 700;
}

.font-checkbox-label {
  font-family: "Lato", sans-serif;
  color: #000000;
  font-size: 1.375rem;
  font-weight: 700;
}

.font-label-dark {
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  padding-bottom: 9px;
}

.font-label-darker {
  font-family: "Lato", sans-serif;
  color: #000000;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.5;
}

@media (max-width: 767px) {
  .font-display-dark {
    font-size: 1.75rem;
  }

  .font-display-light {
    font-size: 1.75rem;
  }
}

.colourbar {
  margin-top: 1.3rem;
}

.colourbar img,
.footer-colourbar img {
  width: 354px;
  max-width: 354px;
  height: auto;
}

@media (max-width: 767px) {
  .colourbar {
    margin-top: 1rem;
  }

  .colourbar img,
  .footer-colourbar img {
    width: 250px;
    max-width: 250px;
  }
}

input[type="text"],
input[type="url"],
input[type="password"],
textarea {
  background-color: #ffffff;
  outline: none;
  border: 1px solid #000000;
  border-radius: 0;
  height: 2.9rem;
  font-size: 1.25rem;
  font-weight: normal;
  color: #000000;
}

select {
  border-radius: 0;
}

a,
a:hover,
a:active {
  color: #1745bc;
  font-weight: 590;
  text-decoration: underline;
  background-color: transparent;
  /* margin-top: 1.5rem; */
}

a,
a:hover,
a:active,
.btn-link,
.btn-link:hover,
.btn-link:active {
  color: #1745bc;
}

.holder-field {
  font-size: 1.125rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #000000;
}

.general-button,
a.general-button,
a .general-button {
  text-decoration: none;
  padding: 11px 20px 11px 20px;
  border-radius: 0;
  letter-spacing: normal;
  outline: none;
  font-weight: bold;
  color: #ffffff;
  background-color: #1745bc;
  border-color: #1745bc;
}

.general-button:hover,
a.general-button:hover,
a .general-button:hover {
  color: #ffffff;
  background-color: #1745bc;
  border-color: #1745bc;
}

.general-button:focus,
a.general-button:focus,
a .general-button:focus {
  color: #ffffff;
  background-color: #1745bc;
  border-color: #1745bc;
}

.general-button .disabled,
.general-button:disabled,
a.general-button .disabled,
a.general-button:disabled,
a .general-button .disabled,
a .general-button:disabled {
  color: #ffffff;
  background-color: #a8a8a8;
  border-color: #a8a8a8;
  font-weight: bold;
}

.hsft-button-grey {
  background-color: #a8a8a8;
  border-color: #a8a8a8;
}

.hsft-button-grey:hover {
  color: #000000;
  background-color: #a8a8a8;
  border-color: #a8a8a8;
}

.hsft-button-grey:focus,
.hsft-button-grey .focus {
  color: #000000;
  background-color: #a8a8a8;
  border-color: #a8a8a8;
}

.hsft-button-package {
  position: relative;
  display: inline-block;
}

.button-backdrop-frame {
  position: absolute;
  bottom: -3px;
  right: -3px;
  width: 100%;
  height: 2.3rem;
  min-height: 2.3rem;
  border: 1px solid #fb5100;
}

.hsft-button-main,
.hsft-button-main:hover,
.hsft-button-main:focus,
.hsft-button-main .focus {
  color: #ffffff;
  background-color: #fb5100;
  border-color: #fb5100;
}

.hsft-button-main-disabled,
.hsft-button-main-disabled:hover,
.hsft-button-main-disabled:focus,
.hsft-button-main-disabled .focus {
  color: #686868;
  background-color: #cecece;
  border-color: #cecece;
  cursor: not-allowed !important;
  pointer-events: none !important;
}

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: none !important;
  outline: none !important;
}
.custom-checkbox {
  display: flex;
}

.custom-checkbox input[type="checkbox"] {
  width: 32px;
  height: 32px;
  margin: 0;
}

.background-lightgrey {
  background-color: #fafafa;
}
